﻿/*
//------------------------------------------------------------------
// Auteur : Michel W
// 
// Version             : 1.0
// Date de création    : 01/08/2009
// Date de mise à jour :
//
// Description         : feuille de style générale du site
//
//------------------------------------------------------------------
*/

/*------------------------------------------------------------------*/
* {
	margin:0px;
	padding:0px;
}
body{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11pt;
	background: url(images/page.jpg) left repeat-y #f8f9eb;
}
a img{
	border:none;
}
img{
	vertical-align:middle;
}
/*------------------------------------------------------------------*/
#header{
	background: url(images/header.jpg) repeat-x;
	position: relative;
}
#header #header-in {
	background: url(images/header-in.jpg) top right no-repeat;
}
#header #header-in #header-in-in {
	height: 167px;
	background: url(images/header-in-in.gif) left bottom no-repeat;
}
#header #header-in #header-in-in #header-texte {
	float: right;
	display: inline;
	margin-top: 120px;
	padding-right: 15px;
	font: italic 13px Verdana;
	color: white;
}
#header h1 {
	width: 263px;
	height: 55px;
	position: absolute;
	left: 145px;
	top: 53px;
}
/*------------------------------------------------------------------*/
#page {
	background: url(images/page.gif) left top no-repeat;
}
/*------------------------------------------------------------------*/
#menu{
	width: 133px;
	float: left;
	display: inline;
	position: relative;
}
#menu #drapeaux {
	position: absolute;
	left: 20px;
	top: 20px;
}
#menu ul {
	list-style-type: none;
	padding-top: 100px;
	width: 133px;
}
#menu ul li {
	font: normal 13px Verdana;
	width: 133px;
}
#menu ul li a {
	display: block;
	width: 133px;
	height: 26px;
	background: url(images/menu-item.jpg);
	color: white;
	text-decoration: none;
	padding-top: 7px;
	padding-left: 20px;;
}
#menu ul li a:hover {
	background: url(images/menu-item-hover.jpg) left top no-repeat;
}
/*------------------------------------------------------------------*/
#submenu{
}
/*------------------------------------------------------------------*/
#content{
	margin-left: 200px;
	padding-top: 20px;
	padding-bottom: 50px;
	color: #404040;
	font: normal 12px Verdana;
	line-height: 140%;
	text-align:justify;
}
#content h2 {
	font: bold 18px Verdana;
	text-transform: uppercase;
	color: #393939;
	margin-bottom: 10px;
}
#content h2:first-letter {
	color: #00C000;
	font-size: 26px;
}
#content h3 {
	font: bold 14px Verdana;
	color: #393939;
	margin-bottom: 10px;
}
#content h3:first-letter {
	color: #00C000;
	font-size: 22px;
}
#content p {
	margin-top: 10px;
	margin-bottom: 10px;
}
#content a {
	color: #00C000;
	text-decoration: none;
	font-weight: bold;
}
#content #contenu {
	margin-right: 260px;
	max-width: 600px;
}
#content #photo-seule img{
	border: 6px solid #fff;
	margin: 15px 0px;
}

#content ul {
	list-style-image: url(images/puce.jpg); 
	margin-left:50px;
}
#content ul li{
	margin-bottom:5px;
	margin-top:5px;
}
/*------------------------------------------------------------------*/
#encart-actus {
	float: right;
	display: inline;
	width:191px;
	margin-right: 50px;
}
#encart-actus h3 {
	height: 46px;
	background: url(images/encart-actus-h3.jpg);
	color: white;
	font: normal 18px Verdana;
	text-align: center;
	padding-top: 7px;
	margin-bottom: 0px;
}
#encart-actus #encart-actus-milieu {
	background: url(images/encart-actus-milieu.jpg) repeat-y;
	font: normal 12px Verdana;
	line-height: 100%;
	color: white;
	padding: 10px 10px 10px 30px;
}
#encart-actus #encart-actus-milieu #encart-actus-photo {
	text-align: center;
	margin-bottom: 10px;
}
#encart-actus #encart-actus-milieu #encart-actus-photo img {
	border: solid 2px #00C000;
}
#encart-actus #encart-actus-milieu h4 {
	text-align: center;
	font: bold 13px Verdana;
	margin-bottom: 10px;
}
#encart-actus #encart-actus-bas {
	height: 26px;
	background: url(images/encart-actus-bas.jpg);
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
#encart-actus #encart-actus-bas a {
	color: white;
}
/*------------------------------------------------------------------*/
#footer{
	clear: both;
	margin-left: 200px;
	text-align: center;
	font: normal 10px Verdana;
	color: #4d2f12;
}
#footer a {
	color: #4d2f12;
	text-decoration: none;
}
#footer img {
	position: relative;
	top: -2px;
}
/*------------------------------------------------------------------*/
.hidden{
	display:none;
}
.spacer{
	clear:both;
	line-height:0px;
	font-size:0px;
}
/*------------------------------------------------------------------*/
